#logo {
  margin:45px auto 34px 0;
}

ul#menu-top-menu  {
padding-left: 0px !important;
}

.fancy-gallery.gallery-default {
  text-align:left !important;
}

.attachment-thumbnail {
  margin-bottom: 4px !important;
}

.nav ul { position:absolute; top:-999em; background-position: left; background-repeat: no-repeat; z-index: 15; }
.nav li li:hover ul, ul.nav li li.sfHover ul { left:236px; top:0px; }
.nav li ul { width: 236px; }

#strip div .arrow {

}

.bottomcontainerBox {
margin-top:25px;
}

.cnss-social-icon {
float: right;
}